-- Verify gaia:api_2017_02_09_create_table_seo_digest on mysql

BEGIN;

SELECT id, title, keywords, description, seo_category_id, editor, content, create_time, online_time, is_online
FROM `api_seodigest` LIMIT 1;

ROLLBACK;
